<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS><TS version="1.1">
<context>
    <name>AppMain_Window</name>
    <message>
        <source>Download File 2018.5</source>
        <translation>Download File 2018.5</translation>
    </message>
    <message>
        <source>Warning</source>
        <translation>Warning</translation>
    </message>
    <message>
        <source>&lt;p&gt;Sorry, -- &lt;b&gt;%s&lt;/b&gt; -- has expired!!!&lt;/p&gt;&lt;p&gt;Please go to -- &lt;a href=&quot;http://dts.digitser.cn/&quot;&gt;&lt;b&gt;http://dts.digitser.cn&lt;/b&gt;&lt;/a&gt; -- to download the latest version.&lt;/p&gt;</source>
        <translation>&lt;p&gt;Sorry, -- &lt;b&gt;%s&lt;/b&gt; -- has expired!!!&lt;/p&gt;&lt;p&gt;Please go to -- &lt;a href=&quot;http://dts.digitser.cn/&quot;&gt;&lt;b&gt;http://dts.digitser.cn&lt;/b&gt;&lt;/a&gt; -- to download the latest version.&lt;/p&gt;</translation>
    </message>
    <message>
        <source>Download file link address</source>
        <translation>Download file link address</translation>
    </message>
    <message>
        <source>Please type the URL link address or file-name to download in here</source>
        <translation>Please type the URL link address or file-name to download in here</translation>
    </message>
    <message>
        <source>Clear</source>
        <translation>Clear</translation>
    </message>
    <message>
        <source>Clear the text in the URL or file download input box</source>
        <translation>Clear the text in the URL or file download input box</translation>
    </message>
    <message>
        <source>User download document storage location (default: D:/DTS_Document/download)</source>
        <translation>User download document storage location (default: D:/DTS_Document/download)</translation>
    </message>
    <message>
        <source>Storage</source>
        <translation>Storage</translation>
    </message>
    <message>
        <source>Select user download document storage directory-path</source>
        <translation>Select user download document storage directory-path</translation>
    </message>
    <message>
        <source>Main Menu</source>
        <translation>Main Menu</translation>
    </message>
    <message>
        <source>Application settings, help main menu</source>
        <translation>Application settings, help main menu</translation>
    </message>
    <message>
        <source>Download</source>
        <translation>Download</translation>
    </message>
    <message>
        <source>Download the document specified by the URL link address or file path (shortcut key: Return | Enter)</source>
        <translation>Download the document specified by the URL link address or file path (shortcut key: Return | Enter)</translation>
    </message>
    <message>
        <source>Close</source>
        <translation>Close</translation>
    </message>
    <message>
        <source>Close the window, stop download and quit the application (shortcut key: Ctrl + F4)</source>
        <translation>Close the window, stop download and quit the application (shortcut key: Ctrl + F4)</translation>
    </message>
    <message>
        <source>&amp;Preferences...</source>
        <translation>&amp;Preferences...</translation>
    </message>
    <message>
        <source>Configure the application preferences parameter</source>
        <translation>Configure the application preferences parameter</translation>
    </message>
    <message>
        <source>Software &amp;Home</source>
        <translation>Software &amp;Home</translation>
    </message>
    <message>
        <source>Show the official website home page</source>
        <translation>Show the official website home page</translation>
    </message>
    <message>
        <source>What Is This?</source>
        <translation>What Is This?</translation>
    </message>
    <message>
        <source>Show the prompt information for the menu action (shortcut key: Shift + F1)</source>
        <translation>Show the prompt information for the menu action (shortcut key: Shift + F1)</translation>
    </message>
    <message>
        <source>&amp;Video Tutorial</source>
        <translation>&amp;Video Tutorial</translation>
    </message>
    <message>
        <source>Show the official quick start video tutorials (shortcut key: Ctrl + F1)</source>
        <translation>Show the official quick start video tutorials (shortcut key: Ctrl + F1)</translation>
    </message>
    <message>
        <source>Software &amp;Documentation</source>
        <translation>Software &amp;Documentation</translation>
    </message>
    <message>
        <source>Show the official help documentation (shortcut key: F1)</source>
        <translation>Show the official help documentation (shortcut key: F1)</translation>
    </message>
    <message>
        <source>&amp;Order</source>
        <translation>&amp;Order</translation>
    </message>
    <message>
        <source>Show the software official order page</source>
        <translation>Show the software official order page</translation>
    </message>
    <message>
        <source>A&amp;bout</source>
        <translation>A&amp;bout</translation>
    </message>
    <message>
        <source>Show the about information window</source>
        <translation>Show the about information window</translation>
    </message>
    <message>
        <source>Select the directory</source>
        <translation>Select the directory</translation>
    </message>
    <message>
        <source>&lt;p&gt;&lt;b&gt;Put all things digital, to provide you with better products and services.&lt;/b&gt;&lt;/p&gt;&lt;p&gt;Copyright (c) 2014-2018 &lt;a href=&quot;http://www.digitser.cn/&quot;&gt;&lt;b&gt;Digits Cloud Community&lt;/b&gt;&lt;/a&gt;&lt;/p&gt;&lt;p&gt;&lt;b&gt;Website: &lt;/b&gt;&lt;a href=&quot;http://dts.digitser.cn/&quot;&gt;http://dts.digitser.cn&lt;/a&gt;&lt;/p&gt;&lt;p&gt;&lt;b&gt;%s: &lt;/b&gt;version %s %s&lt;/p&gt;</source>
        <translation>&lt;p&gt;&lt;b&gt;Put all things digital, to provide you with better products and services.&lt;/b&gt;&lt;/p&gt;&lt;p&gt;Copyright (c) 2014-2018 &lt;a href=&quot;http://www.digitser.cn/&quot;&gt;&lt;b&gt;Digits Cloud Community&lt;/b&gt;&lt;/a&gt;&lt;/p&gt;&lt;p&gt;&lt;b&gt;Website: &lt;/b&gt;&lt;a href=&quot;http://dts.digitser.cn/&quot;&gt;http://dts.digitser.cn&lt;/a&gt;&lt;/p&gt;&lt;p&gt;&lt;b&gt;%s: &lt;/b&gt;version %s %s&lt;/p&gt;</translation>
    </message>
    <message>
        <source>About</source>
        <translation>About</translation>
    </message>
    <message>
        <source>Download file -- &lt;b&gt;%s&lt;/b&gt; -- is the local disk file.</source>
        <translation>Download file -- &lt;b&gt;%s&lt;/b&gt; -- is the local disk file.</translation>
    </message>
    <message>
        <source>Download file -- &lt;b&gt;%s&lt;/b&gt; -- is the local disk directory.</source>
        <translation>Download file -- &lt;b&gt;%s&lt;/b&gt; -- is the local disk directory.</translation>
    </message>
</context>
<context>
    <name>DownloadFile_Class</name>
    <message>
        <source>Click to open the downloaded document storage directory</source>
        <translation>Click to open the downloaded document storage directory</translation>
    </message>
    <message>
        <source>Warning</source>
        <translation>Warning</translation>
    </message>
    <message>
        <source>Cannot write file -- &lt;b&gt;%s&lt;/b&gt; -- %s.</source>
        <translation>Cannot write file -- &lt;b&gt;%s&lt;/b&gt; -- %s.</translation>
    </message>
    <message>
        <source>Click to open the -- &lt;b&gt;%s&lt;/b&gt; -- download document storage directory.</source>
        <translation>Click to open the -- &lt;b&gt;%s&lt;/b&gt; -- download document storage directory.</translation>
    </message>
    <message>
        <source>Download failed -- &lt;b&gt;%s&lt;/b&gt;.</source>
        <translation>Download failed -- &lt;b&gt;%s&lt;/b&gt;.</translation>
    </message>
    <message>
        <source>One or more SSL errors has occurred: %s</source>
        <translation>One or more SSL errors has occurred: %s</translation>
    </message>
</context>
<context>
    <name>DownloadImage_Class</name>
    <message>
        <source>Click to open the downloaded document storage directory</source>
        <translation>Click to open the downloaded document storage directory</translation>
    </message>
    <message>
        <source>Click to open the -- &lt;b&gt;%s&lt;/b&gt; -- download document storage directory.</source>
        <translation>Click to open the -- &lt;b&gt;%s&lt;/b&gt; -- download document storage directory.</translation>
    </message>
</context>
</TS>
